html {
    direction: rtl;
}
.top-menu-items ul>li.app-links span a .fa-android {    
    padding: 0px 0px 0 13px;
}
.top-menu-items ul>li.app-links span a .fa-apple {    
    padding: 4px 8px 0 8px;
}
.top-menu-items ul>li .flag {
    width: 28px;
    padding: 0px 0px 0 9px;
}
.main-menu>ul>li {
    margin-right: 0px;
    margin-left: 13px;
}
.main-menu ul li a i {
    padding: 0px 8px 0 8px;
}
.main-menu ul li .cart {
    padding: 5px 0px 5px 14px;
}
.main-menu ul ul.notification-list li a {
    text-align: right;
}
.top-menu-items ul {    
    margin-right: -40px;
}
.hero-tabs .nav-tabs>li {
    float: right;
}
.hero-tabs .nav-tabs>li>a {    
    border: none;
    border-left: 1px solid #fff;
}
.hero-tabs .nav-tabs>li:last-child>a {
    border-left: 0px solid #fff;
}
.hero-tabs .nav-tabs>li.active, .hero-tabs .nav-tabs>li:hover {
    margin-left: 5px;
    margin-right: -5px;
}
.awesomplete > ul > li {
    text-align: right;
}
.list-head .food, .list-items .food {
    text-align: right;
    float: right;
}
.list-head .qty, .list-items .qty{
    text-align: right;
    float: right;
}
.recent-orders-list .total-sub div, .recent-orders-list .total-disc div, .recent-orders-list .grand-total div {
    float: right;
}
.recent-orders-list .recent-foot p span {    
    float: right;
}

.restaurant-box-desc ul.delivery-columns li {
    /*direction: ltr;*/
}
.restaurant-box-desc ul.delivery-options li {
    display: inline-flex;
    text-align: right;
}
.restaurant-box-desc ul.delivery-options li i {
    padding-right: 0px;
    padding-left: 5px;
}
.text-field {
    margin-right: 0px;
    margin-left: 3px
}
.data-table.easy-details .input-group span {
    margin-left: -30px;
    margin-right: -42px;
    position: absolute;
    top: 8px;
}
.how-it-works .row>div {
    float: right;
}
.quick-search .quick {    
    float: right;
}
.mobile-screen {
    float: right;
}
.mobile-screen img {
    float: left;
}
.download-app h1, .download-app h2 {
    text-align: right;
}
.download-app-links .field {
    margin-right: 0px;
    margin-left: 3px;
}
.download-app .or {    
    margin-left: 100px;
}
footer .links ul li {
    border:none;
    border-left: 1px solid #231f20;
}
footer .links ul li:last-child {
    border-left: none;
}
.city-modal .modal-popup {
    float: left;
}
.city-modal .details {
    padding: 33px 20px 0 0px;
}

.restaurant-box {
    float: right;
}
.fav-rest-list .restaurant-box {
    float: none;
}

.restaurants-list-section .left-inner-addon input {
    padding-right: 30px;
}
.btn-filter {
    text-align: right;
}
.btn-filter span {
    float: left;
    margin-right: 0px;
    margin-left: -16px;
}
.btn-filter .fa {
    padding-right: 0px;
    padding-left: 5px;
}
.breadcrumb>li+li:before {
    content: "\f104";   
}

.fliter-box .filter-type h6 {   
    float: right;
}
.icheckbox-square-grey, .iradio-square-grey {
    margin: 0 0px 2px 10px;
}
.read-more-trigger {    
    margin-right: 15%;  
    margin-left: 0%; 
}
.fliter-box .filter-type ul li {    
    margin-right: 0px;
    margin-left: 10px;
}
.fliter-box .filter-buttons {    
    padding-left: 0%;
    padding-right: 15%;
    float: right;
}
.fliter-box .filter-buttons .btn {
    float: right;
    margin-right: 0px;
    margin-left: 10px;
}
.menu-rating-left, .menu-rating-mob {
    float: right;    
}
.menu-rating-right, .menu-rating-vote {
    float: left;    
}
.menu-rating-open {    
    float: right;    
    margin-right: 0px;
    margin-left: 10px;
    width: 90px;
}
.menu-rating-value {    
    float: left;    
    margin-right: 10px;
    margin-left: 0px;
}
.banner-delivery-button .square-btn {
    float: left;
    margin-left: 0px;
    margin-right: 10px;
}
.banner-delivery-columns, .banner-delivery-options {    
    float: right;
}
.banner-delivery-columns li, .banner-delivery-options li {
    float: right;
    margin-left: 30px;
    margin-right: 0;    
}
.banner-delivery-options li i {
    padding-right: 0px;
    padding-left: 5px;
}
.banner-delivery-columns li span {   
    margin-right: 0px; 
    margin-left: 10px;    
    float: right;
    direction: ltr;
}
.location-btn {
    float: left;
    margin-left: 0px;
    margin-right: 20px;
}
.location-name {
    float: left;
}
.breadcrumb>li+li.location-btn:after, .breadcrumb>li+li.location-name:after {
    padding: 0 0px;
    color: #FFF;
    content: "";
}
.location-name i {
    margin-left: 10px;
    margin-right: 0;
}
.menu-tab-items .nav-tabs {
    padding-right: 0;
}
.menu-tab-items .nav-tabs>li {

}
#menu-tab>div {
    float:right;
}
.side-category-menu ul li a:after {
    padding: 0 5px;
    color: #000;
    left:15px;
    right: initial;    
    content: "\f053";
}
.summery-cart-box .restaurant-title {
    text-align: right;
}
.pull-right {
    float: left!important;
}
.fa.pull-right {
    margin-left: 0em;
    margin-right: .3em;
}
.menu-box .table td:last-child {
    border-right: 0px solid #DDD;
    border-left: 1px solid #DDD;
}
.menu-box .table td:first-child {
    border-right: 1px solid #DDD;
    border-left: 0px solid #DDD;
    width: 55%;
}
.menu-box .tag {    
    left: -20px;
    right: initial;
    -ms-transform: rotate(317deg);
    -webkit-transform: rotate(317deg);
    transform: rotate(317deg);
}
.no-banner>.container>.row>div {
    float: right;
}
.location-dropdown {    
    float: left;
}
.table-head>div{
    float: right;
}
.table-head .btn {
    float:left;
}
.order-head>div, .order-list>div {
    float: right;
}
.order-list>.col-xs-offset-1 {
    margin-right: 8.33333333%;
    margin-left: 0;
}
.data-table .grand-total {
    text-align: left;
}
.data-table .qty {
    text-align: left;
}
.data-table .price, .data-table .total {
    text-align: left;
}
.payment-section>div {
    float: right;
}
.address-heading>div, .address-list .address>div {
    float: right;
}

.address-heading .a-title, .address .a-title {
    float: right;
}
.address-heading .a-select, .address .a-select  {
    float: right;
}

.add-address .text-field {
    float: right;
}
.my-account>.container>.row>div {
    float: initial;
}
.my-account .nav-tabs {
    padding-right: 0;
}
.my-account .nav-tabs>li {
    float: right;
}
.data-table.totals .border{
    float: right;
    border-right: 0px solid #ddd;
    border-left: 1px solid #ddd;
}
.profile-details .profile>div {
    float: right;
}
.btn.btn-gray.small, .btn.btn-red.small, .btn.btn-green.small {
    float: left;
}
.order-history i {
    float: left;
}
.easy-trans-list>div {
    float: right;
}
.menu-modal a.close-link {
    top: 5px;
    left: 15px;
    right: initial;
}
.location-modal a.close-link {

    top: 5px;
    left: 15px;
    right: initial;
}
.right-inner-addon i {
    top: 0px;
    left: 15px;
    right: initial;
}
.menu-modal .menu-form-image {
    width: 20%;
    padding: 0 0px 0 20px;
    float: right;
}
.menu-modal .menu-form-content {
    width: 80%;
    padding: 0 20px 0 0px;
    float: right;
}
.menu-option-choices h6 {
    float: right;
}
.menu-form-bottom .price-box {
    float: right;
}
.price-value {
    float: left;
}
.menu-form-bottom .input-group {
    float: left;
}
.menu-form-bottom .btn-submit {    
    float: left;
}
.collapse-box li a span {
    float: left;
}

.review-box  h3 {
    margin-right: 0px;
    margin-left: 20px;
    float: right;
}
.review-strip img {    
    right: -5px;
    left:initial;
}
.review-strip h4 {
    font-size: 18px;
    margin: 30px 90px 35px 0px;
}
.review-strip small {
    float: left;
}

.payment .inactive-payment a label span {
    margin-right: 10px;
    margin-left: 0;
}
.payment .active-payment a label span {
    margin-right: 10px;
    margin-left: 0;
}
.banner-delivery-content {
    float: right;
}
.banner-delivery-button {
    float: left;
}
.menu-option-choices ul li {    
    margin-left: 1%;
    margin-right: 9%;
}
.menu-option-choices h6 {
    margin-left: 35px;
    margin-right: 0;
}
.menu-option-choices ul li:nth-child(4n) {
    margin-left: 5px;
    margin-right: 9%;
}
.menu-option-choices ul li .iradio-square-grey, .menu-option-choices ul li .icheckbox-square-grey {
    margin: 0 0px 2px 8px;
    margin-right: -30px;
}
.quick-menu {
    float: right;
}
.quick-box {
    float: right;
}
.quick-box:nth-child(3n+1) {
    clear: right;
}
.quick-box:nth-child(3n+3) {
    clear: left;
}
.main-menu-box, .main-menu-box ul {    
    direction: ltr;
}
.main-search-mobile.city {
    float: right;
    right: 109px;
    left: initial;
}
.main-search-mobile.city img {
    margin-left: 10px;
    margin-right: 0px;
}
.main-search .search-button {
    margin: 0 3px 0 0px;
}
.top-banner .main-search .search-button {
   margin: 0px 3px;
}
.main-menu>ul>li>a {
    direction: rtl;
}
.recent-orders-list .recent-head img {
    float: right;
}
.recent-orders-list .recent-head h4 {
    text-align: right;
    margin: 15px 85px 5px 0px;
}
.recent-orders-list .recent-head p {
    margin-right: 85px;
    margin-left: 0;
    text-align: right;
}
.summery-cart-box .table>tbody>tr>td.total {
    text-align: left !important;
}
.summery-cart-box .qty .input-group-btn {
    text-align: left;
}
.review-bottom {
    float: right;
}
.review-bottom.delivery-location {
    float: left;
}
.review-bottom span.detail {
    font-style: italic;
    float: left;
    padding-right: 10px;
}
.restaurant-box-desc .type {
    font-style: normal;
}
.clearable{
    background:  url(../img/icoX.gif);
    background-color: #fff;
    background-repeat:  no-repeat;
    background-position-x: 0%;
    background-position-y: 49%;
    background-position: left -16px center;
    border: 1px solid #999;
    padding: 3px 18px 3px 4px;     /* Use the same right padding (18) in jQ! */
    border-radius: 3px;
    transition: background 0.4s;
    -webkit-transition: background 0.4s;
}
.clearable.x  { 
    background-position: left 10px center;
    background-position-x: 1%;
    background-position-y: 49%;       
} /* (jQ) Show icon */
.clearable.onX { 
    cursor: pointer;    
}              /* (jQ) hover cursor style */

.nav-tabs.nav-justified {
  padding-right: 0;
}
     .main-menu ul li.noti>span{
    right:5px;
    left:initial;
}
.main-menu ul li.checkout>span{
    right:-2px;
    left:initial;
}

/**20-07-2017**/
   .filter-result h4{
        float:right;
  }
 .filter-result .label-tag{
       float:right;
       padding:2px;
 }
 .sort-button-dropdown{
    text-align: right !important;
}
.sort-button-dropdown:after{
   
    right:242px !important;
}
.sort-dropdown .fa{
    float: right !important;
}
.sort-dropdown span.sort{
    padding: 6px 0px 6px 0px !important;
}
.sort-dropdown .fa{
    padding-bottom: 0px !important;
    padding-top: 20px !important;
}
.sort-dropdown-list{
    text-align: right!important;
}

@media only screen and (min-width: 768px) and (max-width:992px) {
    .restaurant-box:nth-child(2n+1){
        clear: right;
    }
    .restaurant-box:nth-child(2n+2){
        clear: left;
    }
}

@media only screen and (min-width: 992px) and (max-width:1200px) {
    .restaurant-box:nth-child(3n+1){
        clear: right;
    }
    .restaurant-box:nth-child(3n+3){
        clear: left;
    }
}
@media only screen and (min-width: 1200px) {
    .restaurant-box:nth-child(4n+1){
        clear: right;
    }
    .restaurant-box:nth-child(4n+4){
        clear: left;
    } 
}

@media only screen and (max-width: 1024px) {
    .main-search-mobile.city {
        right: 90px;
    }
}

@media only screen and (max-width: 991px) {
    .top-menu-items ul {
        margin-right: 0px; 
    }
    .hero-tabs .nav-tabs {
        padding-right: 0;
    }
    .main-menu ul>li i {
        float: left;
    }
    .main-menu>ul>li {
        margin-right: 0px;
        margin-left: 0px;
    }
    .hero-tabs .nav-tabs>li:nth-last-child(2)>a {
        border-left: 0px solid #fff;
    }
    .menu-open {        
        left: 10px;
        right: initial;
    }
    .tag-rating {        
        left: 10px;
        right: initial;
    }
    .restaurant-box-desc ul.delivery-columns li {        
        text-align: right;
    }
    .data-table.easy-details .input-group span {
        margin-left: 12px;
        margin-right: -32px;       
        top: 8px;
        left: 0;
        right: initial;
    }
    .main-search-modal a.close-link {        
        top: 5px;
        right: initial;
        left: 15px;        
    }
    .breadcrumb>li+li:after {        
        color: #231f20;
    }
    .btn.btn-filter.search {        
        right: 0;
        left: inherit;
    }
    .btn-filter {        
        /**left: 0;**/
        right: 40%;
    }
     .sort-dropdown {
    position: absolute;
    right: initial !important;
    left:0 !important;
    
} 
.sort-dropdown-list {
    
    right:-77px;
    width:200%;
    text-align: right;
    
}
.sort-dropdown .fa {
    padding: 10px 25px 10px;
}
    .restaurant-box-logo {       
        right: 11px;        
        left: initial;        
    }
    .tag-offer {        
        left: -16px;
        right: initial;  
    }
    .restaurant-box-logo img {
        float: right;
    }
    .restaurant-box-desc h3, .restaurant-box-desc .location, .restaurant-box-desc .type {
        text-align: right;
        padding-right: 95px;
        padding-left: 0px;
    }

    .fliter-box.mobile.in .tab-content, .fliter-box.mobile.in .filter-tabs {
        float: right;
    }
    .fliter-box .filter-type ul {
        float: right;
    }
    .fliter-box.mobile ul.nav-tabs {        
        padding-right: 0;
    }
    .fliter-box .filter-buttons .btn {
        float: left;
        margin-right: 0px;
        margin-left: 3px;
    }
    .banner-delivery-columns li {
        margin-left: 0;
        text-align: right;
    }
    .menu-rating-open {        
        left: 6px;
        right: initial;
    }
    .menu-rating-value {
        left: 6px;
        right: initial;
        margin-right: 0px;
        margin-left: 10px;
    }
    .banner-delivery-columns li span {
        margin-right: 0px;
        margin-left: 0px;
        float: none;
        direction: initial;
    }
    .banner-delivery-options li {
        margin-left: 0px; 
        text-align: right;
    }
    .breadcrumb>li+li.rest-call:after {        
        content: "";
        padding: 0px;
    }
    .breadcrumb.rest>li.location-name {
        float: right; 
    }
    .breadcrumb.rest>li.rest-call {

        margin-right: 5px;
        margin-left: 0;
    }
    .breadcrumb>li.location-btn {
        right: 37%;
        margin-right: 0px;
    }
    .banner-menu-thumb {
        right: 13px;
        left: initial; 
    }
    .banner-menu-content {
        padding: 3px 100px 0 0;
    }
    .banner-menu-content h1, .banner-menu-content h5, .banner-menu-content .menu-type {
        text-align: right;
    }
    .menu-tab-items .nav-tabs>li {        
        float: right;
    }
    i.food-category-btn {        
        float: left;
    }
    i.food-category-close {
        float: left;
    }

    .payment-section>div {
        float: none; 
    }
    .address-heading>.col-xs-offset-1, .address-list .address>.col-xs-offset-1 {
        float: right;
        margin-right: 8.33333333%;
        margin-left: 0;
    }
    .add-address .btn.add {
        margin-left: 0;
    }

    .data-table.totals .border {
        float: none;
        border-right: 0px solid #ddd;
        border-left: 0px solid #ddd;
    }
    .btn.btn-gray.small, .btn.btn-red.small, .btn.btn-green.small {
        margin-left: 0;
    }
    .order-list .total {

    }
    #menu-tab>div {
        float: none; 
    }
    .main-menu ul li .notification, .main-menu ul li .cart {        
        text-align: right;
        padding: 12px 15px;
    }
    .main-menu ul li .notification i {
        float: left;
        padding: 4px 0px 0 8px;
    }
    .main-menu ul li .login {
        text-align: right;
        direction: rtl;
    }
    .main-menu ul li .login img {
        margin-right: 0;
        margin-left: 7px;
    }
    .main-menu>ul>li>a {
        text-align: right;
    }
    .main-menu ul li a i {
        padding: 4px 0px 0 8px;
    }
    .main-menu ul li.noti>span, .main-menu ul li.checkout>span {
        right: 76%;
        left: initial;        
    }
    .banner-delivery-button .square-btn.heart {
        float: left;
        left: 15px;
        right: initial;
        margin-right: 10px;
        margin-left: 0;
    }
    .banner-menu-content .deals-on {
        text-align: right;
    }
    .main-search-mobile.city {
        right: 0px;
    }
    .mobile-screen {
        float: none;
        text-align: center;
    }
    .mobile-screen img {
        float: none;
    }
    .summery-cart-box .collapse.in {
        margin-right: 2%;
        margin-left: 0;
    }
    .fav-rest-list .tag-offer {
        top: -7px;
        left: -7px;
        right: initial;
    }
    table.table-total-summary .totalitem {        
        float: right;
    }
    .table.table-total-summary .grandtotal {       
        float: right;
    }
    .table.table-total-summary .placeorder {
        float: left;
    }
    .main-search .search-button {
        margin: 0 0px 0 0px;
    }
   .top-banner .main-search .search-button {
   margin: 0px;
}
      .main-menu ul li.noti>span{
    left:52px;
    right:initial;
}
.main-menu ul li.checkout>span{
    left:52px;
    right:initial;
}
.sort-dropdown .fa {
    padding: 10px 22px !important;
}


}

@media only screen and (max-width: 767px) {
    .review-bottom span {
        float: right;
    }
    .review-bottom span.detail {
        float: right;
    }
}
.how-it-works hr {
    width: 130px;
    margin-top: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.51);
}

.menu-form-bottom .instruction-box {
  
    float: right;
}
 .data-table.easy-details .buy-points, .data-table.easy-details .claim-coupon {
    text-align: right;
}

.tag-offer{
    font-size:7px;
    line-height: 12px;
}
.restaurants-banner .left-inner-addon input {
    padding-right: 30px;
}
.main-search .current-location i {
margin-left: 10px;
}
 